--- #YAML:1.0
name: W3C-XHTML-HTMLCompatChecker
abstract: Checks XHTML 1.0 documents against HTML Compatibility Guidelines
version: 0.10
author:
  - the QA-dev tool development team at W3C http://www.w3.org/QA/Tools/qa-dev/
requires:
 XML::Parser 0
 CGI 0
 LWP::Simple 0
 URI 0
 CGI::Carp 0
urls:
  license: http://www.w3.org/Consortium/Legal/copyright-software
meta-spec:
  version: 1.2
  url: http://module-build.sourceforge.net/META-spec-v1.2.html
